@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : restaurant.css
 author     : Ability Consultant
 style info : restaurant
=================================================================== */
.con_food .wrp .box_dinner .box_info, .con_food .wrp .box_lunch, .con_cancel .wrp, .con_roo .wrp .box_main ul, .con_roo .wrp .box_sub, .con_roo .wrp .box_more, .con_roo .wrp .box_bn {
  max-width: 1260px;
  margin: auto;
}
@media only screen and (max-width: 1024px) {
  .con_food .wrp .box_dinner .box_info, .con_food .wrp .box_lunch, .con_cancel .wrp, .con_roo .wrp .box_main ul, .con_roo .wrp .box_sub, .con_roo .wrp .box_more, .con_roo .wrp .box_bn {
    width: 95%;
  }
}

.con_food .wrp .box_dinner .box_info:after, .con_food .wrp .box_lunch:after, .con_cancel .wrp:after, .con_roo .wrp .box_main ul:after, .con_roo .wrp .box_main ul li .photo:after, .con_roo .wrp .box_sub:after {
  content: "";
  display: table;
  clear: both;
}

/*Animate */
/*Vertical text */
/* -----------------------------------------------------------
	.#hnav
----------------------------------------------------------- */
.con_gnav .box_nav .gnav ul li.gnav_2 a:before {
  width: 100%;
  left: 0;
}

/* -----------------------------------------------------------
	.con_main
----------------------------------------------------------- */
.con_main {
  background: transparent url(../restaurant/images/img_main.jpg) no-repeat center center;
  background-size: cover;
}
.con_main h2 span {
  text-shadow: 0 0 30px #9d6b31, 0 0 30px #9d6b31, 0 0 30px #9d6b31, 0 0 30px #9d6b31, 0 0 30px #9d6b31, 0 0 30px #9d6b31;
}

/* -----------------------------------------------------------
	con_intro
----------------------------------------------------------- */
.con_intro {
  width: 93.75%;
  margin: 0 auto;
  overflow: hidden;
  margin-top: 60px;
  position: relative;
  background: #fdfbef;
}
.con_intro:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent url(../images/common/bg_partern_0.jpg);
  opacity: .2;
}
.con_intro .wrp {
  position: relative;
  padding: 40px 20px 90px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_intro .wrp {
    padding: 30px 15px 80px;
  }
}
@media only screen and (max-width: 767px) {
  .con_intro .wrp {
    padding: 10px 10px;
  }
}

/* -----------------------------------------------------------
	con_food
----------------------------------------------------------- */
.con_food {
  width: 93.75%;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  background: #fdfbef;
  padding-bottom: 60px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_food {
    padding-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_food {
    padding-bottom: 30px;
  }
}
.con_food:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent url(../images/common/bg_partern_0.jpg);
  opacity: .2;
}
.con_food .wrp {
  position: relative;
}
@media only screen and (max-width: 767px) {
  .con_food .wrp {
    padding: 10px;
  }
}
.con_food .wrp .box_slide img {
  max-width: none;
  width: 100%;
}
.con_food .wrp .box_dinner {
  margin-bottom: 100px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_food .wrp .box_dinner {
    margin-bottom: 70px;
  }
}
@media only screen and (max-width: 767px) {
  .con_food .wrp .box_dinner {
    margin-bottom: 40px;
  }
}
.con_food .wrp .box_dinner h3 {
  margin-bottom: 60px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_food .wrp .box_dinner h3 {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_food .wrp .box_dinner h3 {
    margin-bottom: 25px;
  }
}
.con_food .wrp .box_dinner .box_slide {
  margin-bottom: 60px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_food .wrp .box_dinner .box_slide {
    margin-bottom: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .con_food .wrp .box_dinner .box_slide {
    margin-bottom: 40px;
  }
}
.con_food .wrp .box_dinner .box_info {
  max-width: 1190px;
}
.con_food .wrp .box_dinner .box_info .info {
  float: left;
  width: 58.82353%;
}
@media only screen and (max-width: 767px) {
  .con_food .wrp .box_dinner .box_info .info {
    width: 100%;
  }
}
.con_food .wrp .box_dinner .box_info .info h4 {
  margin-bottom: 45px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_food .wrp .box_dinner .box_info .info h4 {
    margin-bottom: 35px;
  }
}
@media only screen and (max-width: 767px) {
  .con_food .wrp .box_dinner .box_info .info h4 {
    margin-bottom: 25px;
  }
}
.con_food .wrp .box_dinner .box_info .info .txt {
  font-size: 100%;
  line-height: 2.2;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_food .wrp .box_dinner .box_info .info .txt {
    font-size: 94%;
  }
}
@media only screen and (max-width: 767px) {
  .con_food .wrp .box_dinner .box_info .info .txt {
    font-size: 88%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_food .wrp .box_dinner .box_info .info .txt {
    line-height: 2;
  }
}
@media only screen and (max-width: 767px) {
  .con_food .wrp .box_dinner .box_info .info .txt {
    line-height: 1.8;
  }
}
.con_food .wrp .box_dinner .box_info .box_table {
  float: right;
  width: 38.23529%;
  margin-top: 20px;
}
@media only screen and (max-width: 767px) {
  .con_food .wrp .box_dinner .box_info .box_table {
    width: 100%;
  }
}
.con_food .wrp .box_lunch {
  margin-bottom: 100px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_food .wrp .box_lunch {
    margin-bottom: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .con_food .wrp .box_lunch {
    margin-bottom: 40px;
  }
}
.con_food .wrp .box_lunch .box_slides {
  float: left;
  width: 50%;
}
@media only screen and (max-width: 767px) {
  .con_food .wrp .box_lunch .box_slides {
    display: none;
  }
}
.con_food .wrp .box_lunch .box_slides .box_slide {
  float: right;
  width: 899px;
}
.con_food .wrp .box_lunch .box_info {
  float: right;
  width: 46.03175%;
  margin-top: 90px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_food .wrp .box_lunch .box_info {
    margin-top: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .con_food .wrp .box_lunch .box_info {
    margin-top: 0;
  }
}
@media only screen and (max-width: 767px) {
  .con_food .wrp .box_lunch .box_info {
    width: 100%;
  }
}
.con_food .wrp .box_lunch .box_info .st_md7 {
  margin-bottom: 60px;
  text-align: left;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_food .wrp .box_lunch .box_info .st_md7 {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_food .wrp .box_lunch .box_info .st_md7 {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_food .wrp .box_lunch .box_info .st_md7 {
    text-align: center;
  }
}
.con_food .wrp .box_lunch .box_info .box_slide {
  display: none;
  margin: 0 0 25px;
}
@media only screen and (max-width: 767px) {
  .con_food .wrp .box_lunch .box_info .box_slide {
    display: block;
  }
}
.con_food .wrp .box_lunch .box_info .st_md8 {
  margin-bottom: 45px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_food .wrp .box_lunch .box_info .st_md8 {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .con_food .wrp .box_lunch .box_info .st_md8 {
    margin-bottom: 20px;
  }
}
.con_food .wrp .box_lunch .box_info .txt {
  font-size: 100%;
  line-height: 2.2;
  margin-bottom: 70px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_food .wrp .box_lunch .box_info .txt {
    font-size: 94%;
  }
}
@media only screen and (max-width: 767px) {
  .con_food .wrp .box_lunch .box_info .txt {
    font-size: 88%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_food .wrp .box_lunch .box_info .txt {
    line-height: 2;
  }
}
@media only screen and (max-width: 767px) {
  .con_food .wrp .box_lunch .box_info .txt {
    line-height: 1.8;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_food .wrp .box_lunch .box_info .txt {
    margin-bottom: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .con_food .wrp .box_lunch .box_info .txt {
    margin-bottom: 30px;
  }
}
.con_food .wrp .box_lunch.reverser .box_slides {
  float: right;
}
.con_food .wrp .box_lunch.reverser .box_slides .box_slide {
  float: left;
}
@media only screen and (max-width: 1799px) {
  .con_food .wrp .box_lunch.reverser .box_slides .box_slide .slick-dots {
    right: auto;
    left: 20px;
  }
}
@media print {
  .con_food .wrp .box_lunch.reverser .box_slides .box_slide .slick-dots {
    right: auto;
    left: 20px;
  }
}
.ie8 .con_food .wrp .box_lunch.reverser .box_slides .box_slide .slick-dots {
  right: auto;
  left: 20px;
}
.con_food .wrp .box_lunch.reverser .box_info {
  float: left;
}
.con_food .wrp .box_lunch:last-child {
  margin-bottom: 0;
}

.con_cancel {
  width: 93.75%;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  background: #fdfbef;
  padding-bottom: 80px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_cancel {
    padding-bottom: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .con_cancel {
    padding-bottom: 40px;
  }
}
.con_cancel:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent url(../images/common/bg_partern_0.jpg);
  opacity: .2;
}
.con_cancel .wrp {
  margin-bottom: 50px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_cancel .wrp {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_cancel .wrp {
    margin-bottom: 20px;
  }
}
.con_cancel .wrp .box_txt {
  padding: 1em 1.5em;
  margin: 2em 0;
  border: dashed 1px #B8BACD;
  /*点線*/
  background: #f6f2d8;
}
.con_cancel .wrp .box_txt h4 {
  font-weight: normal;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  font-size: 138%;
  padding-bottom: 20px;
  letter-spacing: 3px;
  color: #a31422;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_cancel .wrp .box_txt h4 {
    font-size: 125%;
  }
}
@media only screen and (max-width: 767px) {
  .con_cancel .wrp .box_txt h4 {
    font-size: 113%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_cancel .wrp .box_txt h4 {
    padding-bottom: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .con_cancel .wrp .box_txt h4 {
    padding-bottom: 10px;
  }
}

/* -----------------------------------------------------------
	con_roo
----------------------------------------------------------- */
.con_roo {
  width: 93.75%;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  background: #fdfbef;
  padding-bottom: 80px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_roo {
    padding-bottom: 50px;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo {
    padding-bottom: 35px;
  }
}
.con_roo:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent url(../images/common/bg_partern_0.jpg);
  opacity: .2;
}
.con_roo .wrp {
  position: relative;
}
.con_roo .wrp .box_main {
  background: transparent url(../restaurant/images/bg_roo.jpg) repeat-x;
  background-size: auto 100%;
  padding: 40px 0 70px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_roo .wrp .box_main {
    padding: 30px 0 50px;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_main {
    padding: 25px 0 40px;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_main {
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1ZDdiMiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q5YTk1OSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background: -webkit-gradient(linear, left top, left bottom, from(#e5d7b2), to(#d9a959));
    background: linear-gradient(#e5d7b2, #d9a959);
    *zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFE5D7B2', endColorstr='#FFD9A959');
  }
}
.con_roo .wrp .box_main h3 {
  text-align: center;
  font-weight: normal;
  margin-bottom: 65px;
  padding-top: 70px;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  color: #a31422;
  font-size: 188%;
  letter-spacing: 3px;
  background: transparent url(../restaurant/images/ic_st.png) no-repeat top center;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_roo .wrp .box_main h3 {
    margin-bottom: 45px;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_main h3 {
    margin-bottom: 25px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_roo .wrp .box_main h3 {
    padding-top: 60px;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_main h3 {
    padding-top: 50px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_roo .wrp .box_main h3 {
    font-size: 163%;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_main h3 {
    font-size: 138%;
  }
}
.con_roo .wrp .box_main ul li {
  float: left;
  width: 45.2381%;
  text-align: center;
}
@media only screen and (max-width: 1024px) {
  .con_roo .wrp .box_main ul li {
    width: 48%;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_main ul li {
    width: 100%;
    margin: 0 0 25px;
  }
}
.con_roo .wrp .box_main ul li .photo img {
  float: right;
  max-width: none;
  width: 840px;
}
@media only screen and (max-width: 1024px) {
  .con_roo .wrp .box_main ul li .photo img {
    width: 600px;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_main ul li .photo img {
    width: 100%;
    max-width: 100%;
  }
}
.con_roo .wrp .box_main ul li .box_txt {
  padding: 0 2.5%;
  text-align: center;
}
.con_roo .wrp .box_main ul li .box_txt h4 {
  font-weight: normal;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  font-size: 138%;
  padding: 20px 0 25px;
  letter-spacing: 3px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_roo .wrp .box_main ul li .box_txt h4 {
    font-size: 125%;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_main ul li .box_txt h4 {
    font-size: 113%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_roo .wrp .box_main ul li .box_txt h4 {
    padding: 15px 0 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_main ul li .box_txt h4 {
    padding: 10px 0 15px;
  }
}
.con_roo .wrp .box_main ul li .box_txt h4 em {
  color: #a31422;
}
.con_roo .wrp .box_main ul li .box_txt .txtx {
  font-size: 100%;
  line-height: 1.8;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_roo .wrp .box_main ul li .box_txt .txtx {
    font-size: 94%;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_main ul li .box_txt .txtx {
    font-size: 88%;
  }
}
.con_roo .wrp .box_main ul li:last-child {
  float: right;
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_main ul li:last-child {
    margin-bottom: 0;
  }
}
.con_roo .wrp .box_main ul li:last-child .photo img {
  float: left;
}
.con_roo .wrp .box_sub {
  max-width: 1100px;
  margin: 80px auto 90px;
  background: #f6f2d8 url(../restaurant/images/img_roo_3.jpg) no-repeat right center;
  background-size: auto 100%;
  padding: 40px 60px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_roo .wrp .box_sub {
    margin: 50px auto 60px;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_sub {
    margin: 30px auto 40px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_roo .wrp .box_sub {
    padding: 30px 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_sub {
    padding: 20px 15px;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_sub {
    background: #f6f2d8;
  }
}
.con_roo .wrp .box_sub .info {
  width: 62.2449%;
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_sub .info {
    width: 100%;
  }
}
.con_roo .wrp .box_sub .info h4 {
  font-weight: normal;
  color: #a31422;
  font-family: "ヒラギノ明朝 ProN W3", "Hiragino Mincho Pro", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", "Times New Roman", serif;
  margin-bottom: 25px;
  font-size: 188%;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_roo .wrp .box_sub .info h4 {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_sub .info h4 {
    margin-bottom: 15px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_roo .wrp .box_sub .info h4 {
    font-size: 175%;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_sub .info h4 {
    font-size: 163%;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_sub .info h4 {
    text-align: center;
  }
}
.con_roo .wrp .box_sub .info .photo {
  margin: 25px 0 0;
}
.con_roo .wrp .box_sub .info .photo img {
  max-width: none;
  width: 100%;
}
.con_roo .wrp .box_sub .info .txt {
  line-height: 1.8;
  font-size: 100%;
  margin-bottom: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_roo .wrp .box_sub .info .txt {
    font-size: 94%;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_sub .info .txt {
    font-size: 88%;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_roo .wrp .box_sub .info .txt {
    margin-bottom: 25px;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_sub .info .txt {
    margin-bottom: 20px;
  }
}
.con_roo .wrp .box_more {
  background: #a31422;
  padding: 40px 60px;
  position: relative;
  margin-bottom: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_roo .wrp .box_more {
    padding: 30px 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_more {
    padding: 20px 15px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_roo .wrp .box_more {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_more {
    margin-bottom: 10px;
  }
}
.con_roo .wrp .box_more .info {
  width: 44.73684%;
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_more .info {
    width: 100%;
    margin: 0 0 25px;
  }
}
.con_roo .wrp .box_more .info .st_md5 {
  margin: 0 0 10px;
}
.con_roo .wrp .box_more .info table {
  width: 100%;
  margin-bottom: 30px;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_roo .wrp .box_more .info table {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_more .info table {
    margin-bottom: 10px;
  }
}
.con_roo .wrp .box_more .info table:last-child {
  margin-bottom: 0;
}
.con_roo .wrp .box_more .bg_photo {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 50%;
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_more .bg_photo {
    position: static;
    width: 100%;
    height: auto;
    background: none !important;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_more .bg_photo img {
    display: block;
    width: 100%;
  }
}
.con_roo .wrp .box_bn {
  width: 40%;
  margin: 0 auto;
  margin-bottom: 30px;
  text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .con_roo .wrp .box_bn {
    margin-bottom: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_bn {
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 767px) {
  .con_roo .wrp .box_bn {
    width: 100%;
    padding: 15px;
  }
}
.con_roo .wrp .box_bn .bn {
  margin-bottom: 10px;
}
